@charset "utf-8";

.kv .carousel button {
	box-shadow: none;
}

.kv .kv-inner .btn-info {
	background: rgba(0, 0, 0, 0.7);
}

.kv .kv-inner .btn-info:focus,
.kv .kv-inner .btn-info:hover {
	color: #ec869d;
}

.kv .kv-inner .popup-inner li a:focus,
.kv .kv-inner .popup-inner li a:hover {
	color: #ec869d;
}

.kv .kv-inner .popup-inner li:first-child {
	border-top: none;
}

.kv .kv-inner .popup-inner li:last-child {
	border-bottom: none;
}

.kv .kv-inner .popup-inner li a {
	padding-left: 143px;
	background-position: 26.89% center;
}

.kv .kv-inner .popup-inner .popup-scroll {
	border: 2px solid rgba(255, 255, 255, 0.7);
	border-width: 2px 0;
	border-bottom: 2px solid #72545d;
}

.kv .music-list a.melon:focus,
.kv .music-list a.melon:hover {
	background-image: url('./../../images/main/main/ico-melon_h.png');
}

.kv .music-list a.genie:focus,
.kv .music-list a.genie:hover {
	background-image: url('./../../images/main/main/ico-genie_h.png');
}

.kv .music-list a.bugs:focus,
.kv .music-list a.bugs:hover {
	background-image: url('./../../images/main/main/ico-bugs_h.png');
}

.kv .music-list a.apple:focus,
.kv .music-list a.apple:hover {
	background-image: url('./../../images/main/main/ico-apple_h.png');
}

.kv .music-list a.itunes:focus,
.kv .music-list a.itunes:hover {
	background-image: url('./../../images/main/main/ico-itunes_h.png');
}

.kv .music-list a.spotify:focus,
.kv .music-list a.spotify:hover {
	background-image: url('./../../images/main/main/ico-spotify_h.png');
}

.kv .music-list a.amazon:focus,
.kv .music-list a.amazon:hover {
	background-image: url('./../../images/main/main/ico-amazon_h.png');
}

.kv .music-list a.deezer:focus,
.kv .music-list a.deezer:hover {
	background-image: url('./../../images/main/main/ico-deezer_h.png');
}

.kv .music-list a.pandora:focus,
.kv .music-list a.pandora:hover {
	background-image: url('./../../images/main/main/ico-pandora_h.png');
}

.kv .music-list a.youtube:focus,
.kv .music-list a.youtube:hover {
	background-image: url('./../../images/main/main/ico-youtube_h.png');
}

.kv .music-list a.flo:focus,
.kv .music-list a.flo:hover {
	background-image: url('./../../images/main/main/ico-flo_h.png');
}

.kv .be .kv-inner .popup-inner,
.kv .kv-inner .be .btn-info {
	color: #aaa;
}

.kv .be .music-list a.melon {
	background-image: url('./../../images/main/main/ico-melon-be.png');
}

.kv .be .music-list a.flo {
	background-image: url('./../../images/main/main/ico-flo-be.png');
}

.kv .be .music-list a.genie {
	background-image: url('./../../images/main/main/ico-genie-be.png');
}

.kv .be .music-list a.bugs {
	background-image: url('./../../images/main/main/ico-bugs-be.png');
}

.kv .be .music-list a.apple {
	background-image: url('./../../images/main/main/ico-apple-be.png');
}

.kv .be .music-list a.spotify {
	background-image: url('./../../images/main/main/ico-spotify-be.png');
}

.kv .be .music-list a.amazon {
	background-image: url('./../../images/main/main/ico-amazon-be.png');
}

.kv .be .music-list a.melon:focus,
.kv .be .music-list a.melon:hover {
	background-image: url('./../../images/main/ico-melon.png');
}

.kv .be .music-list a.flo:focus,
.kv .be .music-list a.flo:hover {
	background-image: url('./../../images/main/ico-flo.png');
}

.kv .be .music-list a.genie:focus,
.kv .be .music-list a.genie:hover {
	background-image: url('./../../images/main/ico-genie.png');
}

.kv .be .music-list a.bugs:focus,
.kv .be .music-list a.bugs:hover {
	background-image: url('./../../images/main/ico-bugs.png');
}

.kv .be .music-list a.apple:focus,
.kv .be .music-list a.apple:hover {
	background-image: url('./../../images/main/ico-apple.png');
}

.kv .be .music-list a.spotify:focus,
.kv .be .music-list a.spotify:hover {
	background-image: url('./../../images/main/ico-spotify.png');
}

.kv .be .music-list a.amazon:focus,
.kv .be .music-list a.amazon:hover {
	background-image: url('./../../images/main/ico-amazon.png');
}

.kv .kv-inner .be .popup-inner .popup-scroll {
	height: auto;
	max-height: 485px;
	border-bottom: 1px solid rgba(124, 124, 124, .6);
}

.kv .kv-inner .be .popup-inner li a:focus,
.kv .kv-inner .be .popup-inner li a:hover,
.kv .kv-inner .be .btn-info:focus,
.kv .kv-inner .be .btn-info:hover {
	color: #fff;
}

.kv .blue_hour .music-list a.melon:focus,
.kv .blue_hour .music-list a.melon:hover {
	background-image: url('./../../images/main/main/ico-melon-blue_hour_h.png');
}

.kv .blue_hour .music-list a.flo:focus,
.kv .blue_hour .music-list a.flo:hover {
	background-image: url('./../../images/main/main/ico-flo-blue_hour_h.png');
}

.kv .blue_hour .music-list a.genie:focus,
.kv .blue_hour .music-list a.genie:hover {
	background-image: url('./../../images/main/main/ico-genie-blue_hour_h.png');
}

.kv .blue_hour .music-list a.bugs:focus,
.kv .blue_hour .music-list a.bugs:hover {
	background-image: url('./../../images/main/main/ico-bugs-blue_hour_h.png');
}

.kv .blue_hour .music-list a.apple:focus,
.kv .blue_hour .music-list a.apple:hover {
	background-image: url('./../../images/main/main/ico-apple-blue_hour_h.png');
}

.kv .blue_hour .music-list a.itunes:focus,
.kv .blue_hour .music-list a.itunes:hover {
	background-image: url('./../../images/main/main/ico-itunes-blue_hour_h.png');
}

.kv .blue_hour .music-list a.spotify:focus,
.kv .blue_hour .music-list a.spotify:hover {
	background-image: url('./../../images/main/main/ico-spotify-blue_hour_h.png');
}

.kv .blue_hour .music-list a.amazon:focus,
.kv .blue_hour .music-list a.amazon:hover {
	background-image: url('./../../images/main/main/ico-amazon-blue_hour_h.png');
}

.kv .kv-inner .blue_hour .popup-inner .popup-scroll {
	height: auto;
	max-height: 485px;
	border-bottom: 1px solid rgba(132, 181, 250, 0.6);
}

.kv .kv-inner .blue_hour .popup-inner li a:focus,
.kv .kv-inner .blue_hour .popup-inner li a:hover,
.kv .kv-inner .blue_hour .btn-info:focus,
.kv .kv-inner .blue_hour .btn-info:hover {
	color: #cbd9ef;
}

.kv .dynamite .music-list a.melon:focus,
.kv .dynamite .music-list a.melon:hover {
	background-image: url('./../../images/main/main/ico-melon-dynamite_h.png');
}

.kv .dynamite .music-list a.flo:focus,
.kv .dynamite .music-list a.flo:hover {
	background-image: url('./../../images/main/main/ico-flo-dynamite_h.png');
}

.kv .dynamite .music-list a.genie:focus,
.kv .dynamite .music-list a.genie:hover {
	background-image: url('./../../images/main/main/ico-genie-dynamite_h.png');
}

.kv .dynamite .music-list a.bugs:focus,
.kv .dynamite .music-list a.bugs:hover {
	background-image: url('./../../images/main/main/ico-bugs-dynamite_h.png');
}

.kv .dynamite .music-list a.apple:focus,
.kv .dynamite .music-list a.apple:hover {
	background-image: url('./../../images/main/main/ico-apple-dynamite_h.png');
}

.kv .dynamite .music-list a.itunes:focus,
.kv .dynamite .music-list a.itunes:hover {
	background-image: url('./../../images/main/main/ico-itunes-dynamite_h.png');
}

.kv .dynamite .music-list a.spotify:focus,
.kv .dynamite .music-list a.spotify:hover {
	background-image: url('./../../images/main/main/ico-spotify-dynamite_h.png');
}

.kv .dynamite .music-list a.amazon:focus,
.kv .dynamite .music-list a.amazon:hover {
	background-image: url('./../../images/main/main/ico-amazon-dynamite_h.png');
}

.kv .kv-inner .dynamite .popup-inner .popup-scroll {
	height: auto;
	max-height: 485px;
	border-bottom: 1px solid rgba(210, 91, 122, 0.4);
}

.kv .kv-inner .dynamite .popup-inner li a:focus,
.kv .kv-inner .dynamite .popup-inner li a:hover,
.kv .kv-inner .dynamite .btn-info:focus,
.kv .kv-inner .dynamite .btn-info:hover {
	color: #e66e9b;
}

.kv .the_dream_chapter-eternity .music-list a.melon:focus,
.kv .the_dream_chapter-eternity .music-list a.melon:hover {
	background-image: url('./../../images/main/main/ico-melon-eternity_h.png');
}

.kv .the_dream_chapter-eternity .music-list a.flo:focus,
.kv .the_dream_chapter-eternity .music-list a.flo:hover {
	background-image: url('./../../images/main/main/ico-flo-eternity_h.png');
}

.kv .the_dream_chapter-eternity .music-list a.genie:focus,
.kv .the_dream_chapter-eternity .music-list a.genie:hover {
	background-image: url('./../../images/main/main/ico-genie-eternity_h.png');
}

.kv .the_dream_chapter-eternity .music-list a.bugs:focus,
.kv .the_dream_chapter-eternity .music-list a.bugs:hover {
	background-image: url('./../../images/main/main/ico-bugs-eternity_h.png');
}

.kv .the_dream_chapter-eternity .music-list a.apple:focus,
.kv .the_dream_chapter-eternity .music-list a.apple:hover {
	background-image: url('./../../images/main/main/ico-apple-eternity_h.png');
}

.kv .the_dream_chapter-eternity .music-list a.itunes:focus,
.kv .the_dream_chapter-eternity .music-list a.itunes:hover {
	background-image: url('./../../images/main/main/ico-itunes-eternity_h.png');
}

.kv .the_dream_chapter-eternity .music-list a.spotify:focus,
.kv .the_dream_chapter-eternity .music-list a.spotify:hover {
	background-image: url('./../../images/main/main/ico-spotify-eternity_h.png');
}

.kv .the_dream_chapter-eternity .music-list a.amazon:focus,
.kv .the_dream_chapter-eternity .music-list a.amazon:hover {
	background-image: url('./../../images/main/main/ico-amazon-eternity_h.png');
}

.kv .kv-inner .the_dream_chapter-eternity .popup-inner .popup-scroll {
	border-bottom: 1px solid rgba(167, 68, 236, 0.6);
	height: auto;
	max-height: 485px;
}

.kv .kv-inner .the_dream_chapter-eternity .popup-inner li a:focus,
.kv .kv-inner .the_dream_chapter-eternity .popup-inner li a:hover,
.kv .kv-inner .the_dream_chapter-eternity .btn-info:focus,
.kv .kv-inner .the_dream_chapter-eternity .btn-info:hover {
	color: #a421ff;
}

.kv .map_of_the_soul-7 .music-list a.melon:focus,
.kv .map_of_the_soul-7 .music-list a.melon:hover {
	background-image: url('./../../images/main/main/ico-melon-map_of_the_soul-7_h.png');
}

.kv .map_of_the_soul-7 .music-list a.flo:focus,
.kv .map_of_the_soul-7 .music-list a.flo:hover {
	background-image: url('./../../images/main/main/ico-flo-map_of_the_soul-7_h.png');
}

.kv .map_of_the_soul-7 .music-list a.genie:focus,
.kv .map_of_the_soul-7 .music-list a.genie:hover {
	background-image: url('./../../images/main/main/ico-genie-map_of_the_soul-7_h.png');
}

.kv .map_of_the_soul-7 .music-list a.bugs:focus,
.kv .map_of_the_soul-7 .music-list a.bugs:hover {
	background-image: url('./../../images/main/main/ico-bugs-map_of_the_soul-7_h.png');
}

.kv .map_of_the_soul-7 .music-list a.apple:focus,
.kv .map_of_the_soul-7 .music-list a.apple:hover {
	background-image: url('./../../images/main/main/ico-apple-map_of_the_soul-7_h.png');
}

.kv .map_of_the_soul-7 .music-list a.itunes:focus,
.kv .map_of_the_soul-7 .music-list a.itunes:hover {
	background-image: url('./../../images/main/main/ico-itunes-map_of_the_soul-7_h.png');
}

.kv .map_of_the_soul-7 .music-list a.spotify:focus,
.kv .map_of_the_soul-7 .music-list a.spotify:hover {
	background-image: url('./../../images/main/main/ico-spotify-map_of_the_soul-7_h.png');
}

.kv .map_of_the_soul-7 .music-list a.amazon:focus,
.kv .map_of_the_soul-7 .music-list a.amazon:hover {
	background-image: url('./../../images/main/main/ico-amazon-map_of_the_soul-7_h.png');
}

.kv .map_of_the_soul-7 .music-list a.deezer:focus,
.kv .map_of_the_soul-7 .music-list a.deezer:hover {
	background-image: url('./../../images/main/main/ico-deezer-map_of_the_soul-7_h.png');
}

.kv .map_of_the_soul-7 .music-list a.pandora:focus,
.kv .map_of_the_soul-7 .music-list a.pandora:hover {
	background-image: url('./../../images/main/main/ico-pandora-map_of_the_soul-7_h.png');
}

.kv .map_of_the_soul-7 .music-list a.youtube:focus,
.kv .map_of_the_soul-7 .music-list a.youtube:hover {
	background-image: url('./../../images/main/main/ico-youtube-map_of_the_soul-7_h.png');
}

.kv .kv-inner .map_of_the_soul-7 .popup-inner .popup-scroll {
	max-height: 485px;
	border-bottom: 2px solid rgba(68, 109, 136, 0.6);
}

.kv .kv-inner .map_of_the_soul-7 .popup-inner li a:focus,
.kv .kv-inner .map_of_the_soul-7 .popup-inner li a:hover,
.kv .kv-inner .map_of_the_soul-7 .btn-info:focus,
.kv .kv-inner .map_of_the_soul-7 .btn-info:hover {
	color: #008eee;
}

.kv .btn-prev:focus .arrow,
.kv .btn-prev:hover .arrow,
.kv .btn-prev .arrow:focus,
.kv .btn-prev .arrow:hover {
	background-image: url('./../../images/main/btn-prev_hover.png');
}

.kv .btn-next:focus .arrow,
.kv .btn-next:hover .arrow,
.kv .btn-next .arrow:focus,
.kv .btn-next .arrow:hover {
	background-image: url('./../../images/main/btn-next_hover.png');
}

.kv .kv-inner>li {
	background: no-repeat center;
	background-size: cover;
}

.kv .kv-inner>li .contents-obj {
	background: no-repeat center;
	background-size: auto;
}

.kv .kv-inner>li.be {
	background-image: url('./../../images/main/main/kv-be_bg.jpg');
}

.kv .kv-inner>li.be .contents-obj {
	background-image: url('./../../images/main/main/kv-be.png');
}

.kv .kv-inner>li.be .contents {
	display: none;
}

.kv .kv-inner>li.blue_hour {
	background: #cbd9ef url('./../../images/main/main/kv-blue_hour_bg.png') center;
}

.kv .kv-inner>li.blue_hour .contents-obj {
	background-image: url('./../../images/main/main/kv-blue_hour.png');
}

.kv .kv-inner>li.blue_hour .contents {
	right: calc(50% + 61px);
}

.kv .kv-inner>li.blue_hour .contents .contents-title {
	color: #000;
	text-shadow: none;
}

.kv .kv-inner>li.blue_hour .contents .contents-title .colon {
	top: -.046em;
}

.InternetExplorer .kv .kv-inner>li.blue_hour .contents {
	right: calc(50% + 75px);
}

.kv .kv-inner>li.dynamite {
	background-color: #e66e9b;
	background-image: url('./../../images/main/main/kv-dynamite_bg.png');
}

.kv .kv-inner>li.dynamite .contents-obj {
	background-image: url('./../../images/main/main/kv-dynamite_cover.png');
}

.kv .kv-inner>li.the_dream_chapter-eternity {
	background: #9600ff url('./../../images/main/main/bg-the_dream_chapter-eternity.png') no-repeat right top;
	background-size: 76.875% auto;
}

.kv .kv-inner>li.the_dream_chapter-eternity .contents-obj {
	background-image: url('./../../images/main/main/kv-the_dream_chapter-eternity.png');
}

.kv .kv-inner>li.the_dream_chapter-eternity .contents {
	right: calc(50% + 61px);
}

.kv .kv-inner>li.the_dream_chapter-eternity .contents.kor {
	right: calc(50% + 77px);
}

.kv .the_dream_chapter-eternity .contents .contents-txt .contents-title {
	font-size: 90px;
}

.kv .kv-inner>li.the_dream_chapter-eternity .contents .contents-title .big {
	display: block;
	letter-spacing: 0;
}

.kv .kv-inner>li.the_dream_chapter-eternity .contents .contents-title .spacing {
	padding-left: 0.05em;
}

.InternetExplorer .kv .kv-inner>li.the_dream_chapter-eternity .contents:not(.kor) {
	right: calc(50% + 76px);
}

.kv .kv-inner>li.map_of_the_soul-7 {
	background-image: url('./../../images/main/main/kv-map_of_the_soul-7.jpg');
}

.kv .kv-inner>li.map_of_the_soul-7 .contents-obj {
	background-image: url('./../../images/main/main/kv-map_of_the_soul-7.png');
}

.kv .kv-inner>li.map_of_the_soul-7 .contents {
	right: calc(50% + 74px);
}

.kv .kv-inner>li.map_of_the_soul-7 .contents .contents-txt .contents-title .num {
	font-family: 'MVB-SolanoGothicMVB-SB', 'NotoSansCJKkr';
	font-size: 127px;
	line-height: .65;
}

/* 220418 Minsode -2 추가 */
.kv .kv-inner>li.minisode-2 .popup-inner .popup-scroll {
	height: auto;
}

.kv .kv-inner>li.minisode-2 .kv-popup h2 {
	line-height: 1.2;
}

.kv .kv-inner>li.minisode-2 {
	background: #051a3e url('./../../images/main/main/kv-minisode-2.jpg') no-repeat center center/cover;
}

.kv .kv-inner .minisode-2 .popup-inner li a:focus,
.kv .kv-inner .minisode-2 .popup-inner li a:hover,
.kv .kv-inner .minisode-2 .btn-info:focus,
.kv .kv-inner .minisode-2 .btn-info:hover {
	color: #ff7ea6;
}

.kv .kv-inner>li.minisode-2 .contents-obj {
	background-image: url('./../../images/main/main/kv-minisode-2.png');
}

.kv .kv-inner>li.minisode-2 .contents {
	right: calc(50% + 61px);
}

.kv .minisode-2 .contents .contents-txt .contents-title {
	color: #fff;
	text-shadow: none;
	font-size: 90px;
	line-height: 1;
}

.InternetExplorer .kv .kv-inner>li.minisode-2 .contents {
	right: calc(50% + 75px);
}

.kv .kv-inner .minisode-2 .btn-info:focus,
.kv .kv-inner .minisode-2 .btn-info:hover {
	color: #ff7ea6;
}


/*  210422 수정 : bts-butter 커버 추가  */
/*  210517 수정 : bts-butter 레이어팝업 hover 색, 이미지 변경  */
.kv .butter .kv-inner .popup-inner,
.kv .kv-inner .butter .btn-info {
	color: #aaa;
}

.kv .butter .music-list a.melon:focus,
.kv .butter .music-list a.melon:hover {
	background-image: url('./../../images/main/main/ico-melon-butter_h.png');
}

.kv .butter .music-list a.flo:focus,
.kv .butter .music-list a.flo:hover {
	background-image: url('./../../images/main/main/ico-flo-butter_h.png');
}

.kv .butter .music-list a.genie:focus,
.kv .butter .music-list a.genie:hover {
	background-image: url('./../../images/main/main/ico-genie-butter_h.png');
}

.kv .butter .music-list a.bugs:focus,
.kv .butter .music-list a.bugs:hover {
	background-image: url('./../../images/main/main/ico-bugs-butter_h.png');
}

.kv .butter .music-list a.apple:focus,
.kv .butter .music-list a.apple:hover {
	background-image: url('./../../images/main/main/ico-apple-butter_h.png');
}

.kv .butter .music-list a.spotify:focus,
.kv .butter .music-list a.spotify:hover {
	background-image: url('./../../images/main/main/ico-spotify-butter_h.png');
}

.kv .butter .music-list a.amazon:focus,
.kv .butter .music-list a.amazon:hover {
	background-image: url('./../../images/main/main/ico-amazon-butter_h.png');
}

.kv .kv-inner .butter .popup-inner .popup-scroll {
	height: auto;
	max-height: 485px;
	border-bottom: 1px solid rgba(255, 220, 0, .6);
}

.kv .kv-inner .butter .popup-inner li a:focus,
.kv .kv-inner .butter .popup-inner li a:hover,
.kv .kv-inner .butter .btn-info:focus,
.kv .kv-inner .butter .btn-info:hover {
	color: #FFDC00;
}

.kv .kv-inner>li.butter {
	background-image: url('./../../images/main/main/kv-butter_bg.png');
	background-color: #FFDC00;
}

.kv .kv-inner>li.butter .contents-obj {
	background-image: url('./../../images/main/main/kv-butter.png');
}

.kv .kv-inner>li.butter .contents {
	display: none;
}

/*  210429 수정 : txt 커버 추가  */
.kv .the_chaos_chapter_freeze .music-list a.melon:focus,
.kv .the_chaos_chapter_freeze .music-list a.melon:hover {
	background-image: url('./../../images/main/main/ico-melon-freeze_h.png');
}

.kv .the_chaos_chapter_freeze .music-list a.flo:focus,
.kv .the_chaos_chapter_freeze .music-list a.flo:hover {
	background-image: url('./../../images/main/main/ico-flo-freeze_h.png');
}

.kv .the_chaos_chapter_freeze .music-list a.genie:focus,
.kv .the_chaos_chapter_freeze .music-list a.genie:hover {
	background-image: url('./../../images/main/main/ico-genie-freeze_h.png');
}

.kv .the_chaos_chapter_freeze .music-list a.bugs:focus,
.kv .the_chaos_chapter_freeze .music-list a.bugs:hover {
	background-image: url('./../../images/main/main/ico-bugs-freeze_h.png');
}

.kv .the_chaos_chapter_freeze .music-list a.apple:focus,
.kv .the_chaos_chapter_freeze .music-list a.apple:hover {
	background-image: url('./../../images/main/main/ico-apple-freeze_h.png');
}

.kv .the_chaos_chapter_freeze .music-list a.spotify:focus,
.kv .the_chaos_chapter_freeze .music-list a.spotify:hover {
	background-image: url('./../../images/main/main/ico-spotify-freeze_h.png');
}

.kv .the_chaos_chapter_freeze .music-list a.amazon:focus,
.kv .the_chaos_chapter_freeze .music-list a.amazon:hover {
	background-image: url('./../../images/main/main/ico-amazon-freeze_h.png');
}

.kv .kv-inner>li.the_chaos_chapter_freeze {
	background: #10125a;
}

.kv .kv-inner .the_chaos_chapter_freeze .popup-inner li a:focus,
.kv .kv-inner .the_chaos_chapter_freeze .popup-inner li a:hover,
.kv .kv-inner .the_chaos_chapter_freeze .btn-info:focus,
.kv .kv-inner .the_chaos_chapter_freeze .btn-info:hover {
	color: #01a7e3;
}

.kv .kv-inner>li.the_chaos_chapter_freeze .contents-obj {
	background-image: url('./../../images/main/main/kv-the_chaos_chapter_freeze.png');
}

.kv .kv-inner>li.the_chaos_chapter_freeze .contents {
	right: calc(50% + 61px);
}

.kv .the_chaos_chapter_freeze .contents .contents-txt .contents-title {
	color: #fff;
	text-shadow: none;
	font-size: 90px;
}

.InternetExplorer .kv .kv-inner>li.the_chaos_chapter_freeze .contents {
	right: calc(50% + 75px);
}

.kv .kv-inner .the_chaos_chapter_freeze .btn-info:focus,
.kv .kv-inner .the_chaos_chapter_freeze .btn-info:hover {
	color: #01a7e3;
}

.kv .kv-inner li.the_chaos_chapter_freeze .popup-inner .popup-scroll {
	height: auto;
	max-height: 485px;
	border-bottom: 1px solid rgba(123, 162, 217, 0.6);
}

.kv .the_dream_chapter-dream .contents .contents-txt .contents-title {
	font-size: 90px;
}

/* 210610 수정 : bts-butter-2 커버 추가 */
.kv .butter-2 .kv-inner .popup-inner,
.kv .kv-inner .butter-2 .btn-info {
	color: #aaa;
}

.kv .kv-inner .butter-2 .popup-inner .popup-scroll {
	height: auto;
	max-height: 485px;
	border-bottom: 1px solid rgba(255, 220, 0, .6);
}

.kv .kv-inner .butter-2 .popup-inner li a:focus,
.kv .kv-inner .butter-2 .popup-inner li a:hover,
.kv .kv-inner .butter-2 .btn-info:focus,
.kv .kv-inner .butter-2 .btn-info:hover {
	color: #FFDC00;
}

.kv .kv-inner>li.butter-2 {
	background-image: url('./../../images/main/main/kv-butter_bg.png');
	background-color: #FFDC00;
}

.kv .kv-inner>li.butter-2 .contents-obj {
	background-image: url('./../../images/main/main/kv-butter-2.png');
}

.kv .butter-2 .contents .contents-txt .contents-title {
	color: #fff;
	font-size: 110px;
	letter-spacing: -0.01em;
}

.InternetExplorer .kv .kv-inner>li.butter-2 .contents {
	right: calc(50% + 75px);
}

/* 210712 수정 : leehyun 바닷속의 달 커버 추가 */
.kv .moon-in-the-sea .music-list a.melon:focus,
.kv .moon-in-the-sea .music-list a.melon:hover {
	background-image: url('./../../images/main/main/ico-melon-moon_in_the_sea_h.png');
}

.kv .moon-in-the-sea .music-list a.flo:focus,
.kv .moon-in-the-sea .music-list a.flo:hover {
	background-image: url('./../../images/main/main/ico-flo-moon_in_the_sea_h.png');
}

.kv .moon-in-the-sea .music-list a.genie:focus,
.kv .moon-in-the-sea .music-list a.genie:hover {
	background-image: url('./../../images/main/main/ico-genie-moon_in_the_sea_h.png');
}

.kv .moon-in-the-sea .music-list a.bugs:focus,
.kv .moon-in-the-sea .music-list a.bugs:hover {
	background-image: url('./../../images/main/main/ico-bugs-moon_in_the_sea_h.png');
}

.kv .moon-in-the-sea .music-list a.apple:focus,
.kv .moon-in-the-sea .music-list a.apple:hover {
	background-image: url('./../../images/main/main/ico-apple-moon_in_the_sea_h.png');
}

/* 바이브 */
.kv .moon-in-the-sea .music-list a.vibe {
	background-image: url('./../../images/main/main/ico-vibe-moon_in_the_sea.png');
	background-repeat: no-repeat;
	background-position: 26% center;
	background-size: 14%;
}

.kv .moon-in-the-sea .music-list a.vibe:focus,
.kv .moon-in-the-sea .music-list a.vibe:hover {
	background-image: url('./../../images/main/main/ico-vibe-moon_in_the_sea_h.png');
}

.kv .moon-in-the-sea .music-list a.spotify:focus,
.kv .moon-in-the-sea .music-list a.spotify:hover {
	background-image: url('./../../images/main/main/ico-spotify-moon_in_the_sea_h.png');
}

.kv .moon-in-the-sea .music-list a.amazon:focus,
.kv .moon-in-the-sea .music-list a.amazon:hover {
	background-image: url('./../../images/main/main/ico-amazon-moon_in_the_sea_h.png');
}

.kv .kv-inner>li.moon-in-the-sea {
	background: url('./../../images/main/main/kv-moon_in_the_sea.jpg') no-repeat center center/cover;
}

.kv .kv-inner .moon-in-the-sea .popup-inner li a:focus,
.kv .kv-inner .moon-in-the-sea .popup-inner li a:hover,
.kv .kv-inner .moon-in-the-sea .btn-info:focus,
.kv .kv-inner .moon-in-the-sea .btn-info:hover {
	color: #ffa4cc;
}

.kv .kv-inner>li.moon-in-the-sea .contents-obj {
	background-image: url('./../../images/main/main/kv-moon_in_the_sea.png');
}

.kv .kv-inner>li.moon-in-the-sea .contents {
	right: calc(50% + 61px);
}

.kv .moon-in-the-sea .contents .contents-txt .contents-title {
	color: #fff;
	text-shadow: none;
	font-size: 90px;
}

.InternetExplorer .kv .kv-inner>li.moon-in-the-sea .contents {
	right: calc(50% + 75px);
}

.kv .kv-inner .moon-in-the-sea .btn-info:focus,
.kv .kv-inner .moon-in-the-sea .btn-info:hover {
	color: #ffa4cc;
}

.kv .kv-inner li.moon-in-the-sea .popup-inner .popup-scroll {
	height: auto;
	max-height: 485px;
}

/* 210729 수정 : txt FIGHT OR ESCAPE 추가 */
.kv .fight_escape .music-list a.melon:focus,
.kv .fight_escape .music-list a.melon:hover {
	background-image: url('./../../images/main/main/ico-melon-fight_escape_h.png');
}

.kv .fight_escape .music-list a.flo:focus,
.kv .fight_escape .music-list a.flo:hover {
	background-image: url('./../../images/main/main/ico-flo-fight_escape_h.png');
}

.kv .fight_escape .music-list a.genie:focus,
.kv .fight_escape .music-list a.genie:hover {
	background-image: url('./../../images/main/main/ico-genie-fight_escape_h.png');
}

.kv .fight_escape .music-list a.bugs:focus,
.kv .fight_escape .music-list a.bugs:hover {
	background-image: url('./../../images/main/main/ico-bugs-fight_escape_h.png');
}

.kv .fight_escape .music-list a.apple:focus,
.kv .fight_escape .music-list a.apple:hover {
	background-image: url('./../../images/main/main/ico-apple-fight_escape_h.png');
}

.kv .fight_escape .music-list a.vibe {
	background-image: url('./../../images/main/main/ico-vibe-fight_escape.png');
	background-repeat: no-repeat;
	background-position: 26% center;
	background-size: 14%;
}

.kv .fight_escape .music-list a.vibe:focus,
.kv .fight_escape .music-list a.vibe:hover {
	background-image: url('./../../images/main/main/ico-vibe-fight_escape_h.png');
}

.kv .fight_escape .music-list a.spotify:focus,
.kv .fight_escape .music-list a.spotify:hover {
	background-image: url('./../../images/main/main/ico-spotify-fight_escape_h.png');
}

.kv .fight_escape .music-list a.amazon:focus,
.kv .fight_escape .music-list a.amazon:hover {
	background-image: url('./../../images/main/main/ico-amazon-fight_escape_h.png');
}

.kv .kv-inner>li.fight_escape .popup-inner .popup-scroll {
	height: auto;
}

.kv .kv-inner>li.fight_escape .kv-popup h2 {
	line-height: 1.2;
}

.kv .kv-inner>li.fight_escape {
	background: #051a3e url('./../../images/main/main/kv-fight_escape.jpg') no-repeat center center/cover;
}

.kv .kv-inner .fight_escape .popup-inner li a:focus,
.kv .kv-inner .fight_escape .popup-inner li a:hover,
.kv .kv-inner .fight_escape .btn-info:focus,
.kv .kv-inner .fight_escape .btn-info:hover {
	color: #ff7ea6;
}

.kv .kv-inner>li.fight_escape .contents-obj {
	background-image: url('./../../images/main/main/kv-fight_escape.png');
}

.kv .kv-inner>li.fight_escape .contents {
	right: calc(50% + 61px);
}

.kv .fight_escape .contents .contents-txt .contents-title {
	color: #fff;
	text-shadow: none;
	font-size: 90px;
	line-height: 1;
}

.InternetExplorer .kv .kv-inner>li.fight_escape .contents {
	right: calc(50% + 75px);
}

.kv .kv-inner .fight_escape .btn-info:focus,
.kv .kv-inner .fight_escape .btn-info:hover {
	color: #ff7ea6;
}

/* 211130수정 : bts-butter-holiday 커버 추가 */
.kv .butter-holiday .music-list a.vibe {
	background-image: url('./../../images/main/main/ico-vibe.png');
	background-repeat: no-repeat;
	background-position: 26% center;
	background-size: 14%;
}

.kv .butter-holiday .music-list a.vibe:focus,
.kv .butter-holiday .music-list a.vibe:hover {
	background-image: url('./../../images/main/main/ico-vibe-butter_h.png');
}

.kv .butter-holiday .music-list a.melon:focus,
.kv .butter-holiday .music-list a.melon:hover {
	background-image: url('./../../images/main/main/ico-melon-butter_h.png');
}

.kv .butter-holiday .music-list a.flo:focus,
.kv .butter-holiday .music-list a.flo:hover {
	background-image: url('./../../images/main/main/ico-flo-butter_h.png');
}

.kv .butter-holiday .music-list a.genie:focus,
.kv .butter-holiday .music-list a.genie:hover {
	background-image: url('./../../images/main/main/ico-genie-butter_h.png');
}

.kv .butter-holiday .music-list a.bugs:focus,
.kv .butter-holiday .music-list a.bugs:hover {
	background-image: url('./../../images/main/main/ico-bugs-butter_h.png');
}

.kv .butter-holiday .music-list a.apple:focus,
.kv .butter-holiday .music-list a.apple:hover {
	background-image: url('./../../images/main/main/ico-apple-butter_h.png');
}

.kv .butter-holiday .music-list a.vibe:focus,
.kv .butter-holiday .music-list a.vibe:hover {
	background-image: url('./../../images/main/main/ico-vibe-butter_h.png');
}

.kv .butter-holiday .music-list a.spotify:focus,
.kv .butter-holiday .music-list a.spotify:hover {
	background-image: url('./../../images/main/main/ico-spotify-butter_h.png');
}

.kv .butter-holiday .music-list a.amazon:focus,
.kv .butter-holiday .music-list a.amazon:hover {
	background-image: url('./../../images/main/main/ico-amazon-butter_h.png');
}

.kv .butter-holiday .kv-inner .popup-inner,
.kv .kv-inner .butter-holiday .btn-info {
	color: #aaa;
}

.kv .kv-inner .butter-holiday .popup-inner .popup-scroll {
	height: auto;
	max-height: 485px;
	border-bottom: 1px solid rgba(255, 220, 0, .6);
}

.kv .kv-inner .butter-holiday .popup-inner li a:focus,
.kv .kv-inner .butter-holiday .popup-inner li a:hover,
.kv .kv-inner .butter-holiday .btn-info:focus,
.kv .kv-inner .butter-holiday .btn-info:hover {
	color: #FFDC00;
}

.kv .kv-inner>li.butter-holiday {
	background-image: url('./../../images/main/main/kv-butter_bg.png');
	background-color: #003929;
}

.kv .kv-inner>li.butter-holiday .contents-obj {
	background-image: url('./../../images/main/main/kv-butter-holiday.png');
}

.kv .butter-holiday .contents .contents-txt .contents-title {
	color: #fff;
	font-size: 110px;
	letter-spacing: -0.01em;
	font-size: 90px;
}

.InternetExplorer .kv .kv-inner>li.butter-holiday .contents {
	right: calc(50% + 75px);
}

@media screen and (min-width: 769px) and (max-height: 736px) {

	.kv .kv-inner>li.dynamite .contents-obj,
	.kv .kv-inner>li.the_dream_chapter-eternity .contents-obj,
	.kv .kv-inner>li.map_of_the_soul-7 .contents-obj {
		background-position: center 43%;
		background-size: auto 129%;
	}
}

@media screen and (max-width: 1440px) {
	.kv .kv-inner>li.the_dream_chapter-dream .contents .nospacing {
		display: block;
	}

	.kv .the_chaos_chapter_freeze .contents .contents-txt .contents-title {
		font-size: 80px;
	}

	.kv .the_dream_chapter-eternity .contents .contents-txt .contents-title {
		font-size: 80px;
	}

	.kv .the_dream_chapter-dream .contents .contents-txt .contents-title {
		font-size: 80px;
	}

	.kv .the_chaos_chapter_freeze .contents .contents-txt .contents-title {
		font-size: 80px;
	}

	/* 210712 수정 : leehyun 바닷속의 달 커버 추가 */
	.kv .moon-in-the-sea .contents .contents-txt .contents-title {
		font-size: 80px;
	}
}

@media screen and (max-width: 1024px) {
	.kv .kv-inner>li.blue_hour {
		background-size: 140vw auto;
	}

	.kv .kv-inner>li.dynamite {
		background-size: 1440px auto;
	}

	.kv .kv-inner>li.map_of_the_soul-7 .contents .contents-txt .contents-title .num {
		font-size: 12.40vw;
	}

	.kv .the_chaos_chapter_freeze .contents .contents-txt .contents-title {
		font-size: 6.3vw;
	}

	.kv .the_dream_chapter-eternity .contents .contents-txt .contents-title {
		font-size: 6.3vw;
	}

	.kv .the_dream_chapter-dream .contents .contents-txt .contents-title {
		font-size: 6.3vw;
	}

	/* 210712 수정 : leehyun 바닷속의 달 커버 추가 */
	.kv .moon-in-the-sea .contents .contents-txt .contents-title {
		font-size: 6.3vw;
	}

	/* 210729 수정 : txt FIGHT OR ESCAPE 추가 */
	.kv .fight_escape .contents .contents-txt .contents-title {
		font-size: 6.3vw;
	}

	.kv .butter-holiday .contents .contents-txt .contents-title {
		font-size: 8vw;
	}
}

@media screen and (max-width: 960px) {}

@media screen and (max-width: 800px) {
	.kv .kv-inner>li.blue_hour .contents {
		right: calc(50% + 68px);
	}

	.InternetExplorer .kv .kv-inner>li.blue_hour .contents {
		right: calc(50% + 78px);
	}

	.kv .kv-inner>li.the_dream_chapter-eternity .contents {
		right: calc(50% + 68px);
	}

	.kv .kv-inner>li.the_dream_chapter-eternity .contents.kor {
		right: calc(50% + 80px);
	}

	.InternetExplorer .kv .kv-inner>li.the_dream_chapter-eternity .contents:not(.kor) {
		right: calc(50% + 79px);
	}

	.kv .kv-inner>li.map_of_the_soul-7 .contents {
		right: calc(50% + 77px);
	}

	/* 210429 txt 앨범 추가*/
	.kv .kv-inner>li.the_chaos_chapter_freeze .contents {
		right: calc(50% + 68px);
	}

	.kv .kv-inner>li.the_chaos_chapter_freeze .contents.kor {
		right: calc(50% + 68px);
	}

	.InternetExplorer .kv .kv-inner>li.the_chaos_chapter_freeze .contents:not(.kor) {
		right: calc(50% + 79px);
	}

	/* 210712 수정 : leehyun 바닷속의 달 커버 추가 */
	.kv .kv-inner>li.moon-in-the-sea .contents {
		right: calc(50% + 68px);
	}

	.kv .kv-inner>li.moon-in-the-sea .contents.kor {
		right: calc(50% + 68px);
	}

	.InternetExplorer .kv .kv-inner>li.moon-in-the-sea .contents:not(.kor) {
		right: calc(50% + 79px);
	}

	/* 210729 수정 : txt FIGHT OR ESCAPE 추가 */
	.kv .kv-inner>li.fight_escape .contents {
		right: calc(50% + 68px);
	}

	.kv .kv-inner>li.fight_escape .contents.kor {
		right: calc(50% + 68px);
	}

	.InternetExplorer .kv .kv-inner>li.fight_escape .contents:not(.kor) {
		right: calc(50% + 79px);
	}
}

@media screen and (max-width: 768px) {
	.device .kv .kv-inner .mo_center .popup-inner .popup-scroll {
		height: 70.81vh;
		max-height: 109.62vw;
	}

	.device .kv .kv-inner .popup-inner .popup-scroll .scroll-inner {
		width: 100%;
		height: 100%;
		padding: 0 11.11vw;
		overflow: hidden;
		overflow-y: scroll;
	}

	.kv .kv-inner .popup-inner li a {
		padding-left: 30.69vw;
		background-position: 26.63% 51%;
	}

	.kv .kv-inner .mo_center .popup-inner .popup-scroll {
		max-height: none;
		border-bottom: none;
	}

	.kv .kv-inner .popup-inner li:last-child {
		border: 1px solid rgba(255, 255, 255, 0.1);
		border-width: 1px 0 2px;
	}

	.kv .btn-prev:focus .arrow,
	.kv .btn-prev:hover .arrow,
	.kv .btn-prev .arrow:focus,
	.kv .btn-prev .arrow:hover {
		background-image: url('./../../images/main/btn-prev-m_hover.png');
	}

	.kv .btn-next:focus .arrow,
	.kv .btn-next:hover .arrow,
	.kv .btn-next .arrow:focus,
	.kv .btn-next .arrow:hover {
		background-image: url('./../../images/main/btn-next-m_hover.png');
	}

	.kv .kv-inner>li.be {
		background-image: url('./../../images/main/main/kv-be_bg-m.jpg');
	}

	.kv .kv-inner>li.be .contents {
		display: block;
	}

	.kv .kv-inner>li.blue_hour {
		background: #cbd9ef url('./../../images/main/main/kv-blue_hour_bg-m.png') center 50%/100% auto;
	}

	.device .kv .kv-inner>li.blue_hour {
		background-position: center calc(50% + 19vw);
	}

	.kv .kv-inner>li.dynamite {
		background-image: url('./../../images/main/main/kv-dynamite_bg-m.png');
		background-size: 100% auto;
	}

	body:not(.device) .kv .kv-inner>li.dynamite {
		background-image: url('./../../images/main/main/kv-dynamite_bg-m-browser.png');
	}

	.kv .kv-inner>li.the_dream_chapter-eternity {
		background-size: 100% auto;
	}

	/* .kv .kv-inner > li.the_dream_chapter-eternity .contents .contents-txt .contents-title {top: .03em;} */
	.kv .kv-inner>li.the_dream_chapter-eternity .contents.kor .contents-txt .contents-title {
		top: .01em;
	}

	/* .InternetExplorer .kv .kv-inner > li.the_dream_chapter-eternity .contents:not(.kor) .contents-txt .contents-title {top: .05em;} */
	.device.mac-os .kv .kv-inner>li.the_dream_chapter-eternity .contents:not(.kor) .contents-txt .contents-title {
		top: .02em;
	}

	.kv .kv-inner>li.map_of_the_soul-7 {
		background-image: url('./../../images/main/main/kv-map_of_the_soul-7-m.jpg');
	}

	.kv .kv-inner>li.map_of_the_soul-7 .contents .contents-txt .contents-title .num {
		font-size: 14.71vw;
	}

	.kv .kv-inner>li.map_of_the_soul-7 .contents .contents-txt .contents-title br {
		display: none;
	}

	/*  210422 수정 : bts-butter 커버 추가  */
	.kv .kv-inner>li.butter {
		background-image: url('./../../images/main/main/kv-butter_bg-m.jpg');
	}

	.kv .kv-inner>li.butter .contents {
		display: block;
	}

	/*  210429 txt 앨범 추가 */
	.kv .kv-inner li.the_chaos_chapter_freeze .popup-inner .popup-scroll {
		border-bottom: none;
	}

	.kv .kv-inner>li.the_chaos_chapter_freeze .contents.kor .contents-txt .contents-title {
		top: .01em;
	}

	.device.mac-os .kv .kv-inner>li.the_chaos_chapter_freeze .contents:not(.kor) .contents-txt .contents-title {
		top: .02em;
	}

	.kv .the_chaos_chapter_freeze .contents .contents-txt .contents-title {
		font-size: 12.3vw;
	}

	.kv .the_dream_chapter-eternity .contents .contents-txt .contents-title {
		font-size: 12.3vw;
	}

	.kv .the_dream_chapter-dream .contents .contents-txt .contents-title {
		font-size: 12.3vw;
	}

	/* 210610 수정 : butter-2 추가 */
	.kv .butter-2 .contents .contents-txt .contents-title {
		font-size: 13.48vw;
	}

	/* 210712 수정 : leehyun 바닷속의 달 커버 추가 */
	.kv .kv-inner>li.moon-in-the-sea .contents.kor .contents-txt .contents-title {
		top: .01em;
	}

	.device.mac-os .kv .kv-inner>li.moon-in-the-sea .contents:not(.kor) .contents-txt .contents-title {
		top: .02em;
	}

	.kv .moon-in-the-sea .contents .contents-txt .contents-title {
		font-size: 12.3vw;
	}

	/* 210729 수정 : txt FIGHT OR ESCAPE 추가 */
	.kv .kv-inner>li.fight_escape .contents.kor .contents-txt .contents-title {
		top: .01em;
	}

	.device.mac-os .kv .kv-inner>li.fight_escape .contents:not(.kor) .contents-txt .contents-title {
		top: .02em;
	}

	.kv .fight_escape .contents .contents-txt .contents-title {
		font-size: 12.3vw;
	}

	/* 210610 수정 : butter-holiday 추가 */
	.kv .butter-holiday .contents .contents-txt .contents-title {
		font-size: 13.48vw;
	}

	.kv .kv-inner>li.butter-holiday.mo_center .button-inner .contents-obj img {
		box-shadow: 9px 8px 45px 0px rgba(0, 0, 0, 0.4);
	}

	/* 220418 수정 : minisode 2 추가 */
	.kv .minisode-2 .contents .contents-txt .contents-title {
		font-size: 12.3vw;
	}

	.kv .kv-inner>li.minisode-2.mo_center .button-inner .contents-obj img {
		box-shadow: 9px 8px 45px 0px rgba(0, 0, 0, 0.4);
	}
}

@media screen and (max-width: 320px) {
	.kv .contents.kor {
		padding: 0 15px 279px;
	}

	.kv .kv-inner .popup-inner li a {
		line-height: 46px;
		padding-left: 98px;
	}

	.device .kv .kv-inner .popup-inner .popup-scroll {
		max-height: 351px;
	}

	.device .kv .kv-inner>li.blue_hour {
		background-position: center calc(50% + 61px);
	}

	.kv .kv-inner>li.the_dream_chapter-eternity {
		background-size: 100% auto;
	}

	/* 210610 수정 : butter-2 추가 */
	.kv .butter-2 .contents .contents-txt .contents-title {
		font-size: 43px;
	}
}